MetacatUI - Feature #6239

Add map marker icon in result list next to items with spatial data

11/21/2013 04:10 PM - Lauren Walker

Status: Closed Start date: 11/21/2013
Priority: High Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

To better link those items in the list with the markers on the map (or shortage thereof)

Related issues:

Is duplicate of MetacatUl - Feature #6247: Add result set icon to indicate th... Resolved

History

#1 - 11/25/2013 10:10 AM - ben leinfelder

- Target version set to 1.3.0

#2 - 11/25/2013 10:11 AM - ben leinfelder

- Status changed from New to Closed

dupe
